[setup]
;------------名称
AppTitle      = 最终幻想战略版a2
eName         =zzhxzlba2
;------------主EXE路径 
AppName       = NO$GBA.EXE 
softid        = 16698
StarEndPath   =    
RunManner     =0
DiskLikeName  = 
AppProgramArg = 最终幻想战略版A2封穴的魔法书汉化版  
isReg         = 0   
RUNCommand    =    
LastTime  =2010-11-18 16:24:30 
RunNum        =31
isclose       =0
